Bug 1008234 - [abrt] seahorse-nautilus-3.9.90-1.fc20: _g_log_abort: Process /usr/bin/seahorse-tool was killed by signal 6 (SIGABRT)
[abrt] seahorse-nautilus-3.9.90-1.fc20: _g_log_abort: Process /usr/bin/seahor...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: seahorse-nautilus (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
abrt_hash:2625dc9bc53be00eb95dda9c46a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 15:49 EDT by Igor Gnatenko
Modified: 2015-06-29 08:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.98 KB, text/plain)
2013-09-15 15:49 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-15 15:49 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (16.38 KB, text/plain)
2013-09-15 15:49 EDT, Igor Gnatenko
no flags Details
File: dso_list (9.85 KB, text/plain)
2013-09-15 15:49 EDT, Igor Gnatenko
no flags Details
File: environ (1.24 KB, text/plain)
2013-09-15 15:50 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 15:50 EDT, Igor Gnatenko
no flags Details
File: maps (49.70 KB, text/plain)
2013-09-15 15:50 EDT, Igor Gnatenko
no flags Details
File: open_fds (790 bytes, text/plain)
2013-09-15 15:50 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-09-15 15:50 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-15 15:49:44 EDT
Description of problem:
Use encrypt w/ passpharse w/ sign gpg

Version-Release number of selected component:
seahorse-nautilus-3.9.90-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        seahorse-tool --encrypt file:///run/media/brain/FOR%20HER/README
crash_function: _g_log_abort
executable:     /usr/bin/seahorse-tool
kernel:         3.11.0-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: Sep 15 23:28:31 ThinkPad-X230 abrt[4003]: Saved core dump of pid 3985 (/usr/bin/seahorse-tool) to /var/tmp/abrt/ccpp-2013-09-15-23:28:31-3985 (40509440 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 vfs_data_open_done at seahorse-vfs-data.c:183
 #6 g_task_return_now at gtask.c:1108
 #7 complete_in_idle_cb at gtask.c:1117
 #12 gtk_dialog_run at gtkdialog.c:1075
 #13 seahorse_util_show_error at seahorse-util.c:66
 #14 seahorse_util_handle_error at seahorse-util.c:124
 #15 seahorse_tool_files_process at seahorse-tool-files.c:921
Comment 1 Igor Gnatenko 2013-09-15 15:49:48 EDT
Created attachment 798011 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-15 15:49:51 EDT
Created attachment 798012 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-15 15:49:54 EDT
Created attachment 798013 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-15 15:49:58 EDT
Created attachment 798014 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-15 15:50:01 EDT
Created attachment 798015 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-15 15:50:04 EDT
Created attachment 798016 [details]
File: limits
Comment 7 Igor Gnatenko 2013-09-15 15:50:08 EDT
Created attachment 798017 [details]
File: maps
Comment 8 Igor Gnatenko 2013-09-15 15:50:11 EDT
Created attachment 798018 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-09-15 15:50:14 EDT
Created attachment 798019 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-05-29 05:24:23 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-06-29 08:23:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.